menu
announcement

Spectrum is now read-only. Learn more about the decision in our official announcement.

Grapedrop

Grapedrop is an easy to use builder for designing your website projects and publish them instantly online

Channels
Team

Grapedrop on older devices/browsers

January 19, 2021 at 5:26am

Grapedrop on older devices/browsers

January 19, 2021 at 5:26am (Edited 9 months ago)
My old iPad2 cannot be updated to OS versions after 10.3.4 and therefore only can cope with ES5 JavaScript. Is there a way or setting to get Grapedrop fully working in such an environment? Of course, auto-detecting if more recent JS cannot be executed, would be even more favorable.

January 21, 2021 at 12:34am
Hi Thomas, at the moment, we're more focused on improving the editor only on modern desktop browsers. For sure we'll try one day to make it work properly also on smaller devices and maybe cover older version, but don't have any established ETA for such a feature.